Package: org.codehaus.groovy.runtime.metaclass

## [Java] Class ConcurrentReaderHashMap.BarrierLock

- org.codehaus.groovy.runtime.metaclass.ConcurrentReaderHashMap.BarrierLock

- All Implemented Interfaces and Traits:
    java.ioSerializable

      protected static class ConcurrentReaderHashMap.BarrierLock
      extends Object
      implements java.ioSerializable

  A Serializable class for barrier lock *

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`